<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Soon</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Soon</h1>


<p>Written by George Gershwin<br />
Performed by Bob Dylan during the concert held on the 50th anniversary
of Gershwin's death, Mar 11, 1987<br />
Tabbed by Eyolf &Oslash;strem</p>


<div class="preamble">
<p>The lyrics as Dylan sings them differ slightly from the original, which
are given below. As a matter of fact, the tune isn't quite the way
Gershwin wrote it either, so if you want the real thing, <a href="soon.pdf">here's</a> a leadsheet of the original (pdf).</p>
</div>

<div class="chordcharts">
<h3>Chords:</h3>
<pre class="chords">
Bm7    224432
C#7    x4342x
F#m    244222
Amaj7  x06650
G#     466544
Am6    x04555
</pre>
</div>


<pre class="verse">
E              Bm                  C#7
Soon [all the] nights they will be ended,
F#m            Am              Amaj7 B
Soon, all true love will be so splen-did.
E               E7             A
 I've found the happiness I've waited for.
F#m       G#              C#m          A   B
 The only girl that I was waiting for.
</pre>

<pre class="verse">
    E             Bm               C#7
Oh, soon a little cabin there will find us
F#m           Am             Amaj7 B
safe, all our cares so far behind  us
E             E7                   A           Am6
 When you are mine this world will be in tune
E               B        G#m     C#7
Let's make that day come soon.
F#m             B        E
Let's make that day come soon.
</pre>

<hr />
<h3>Original Lyrics</h3>
<pre class="verse">
Soon the lonely nights will be ended,
Soon, two hearts as one will be blended.
I've found the happiness I've waited for.
The only girl that I was fated for.

Oh, soon a little cottage will find us
Safe with all our cares far behind us
The day your mine this world will be in tune
Let's make that day come soon.
</pre>

</body></html>
